@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic);


.portfolio .startrow {margin-left:0px;} 

/*
* Color
*/
/*
* Typography
*/
/*
* Defaults
*/
/*
* HiDPI mixin.
* Default value set to 1.3 to target Google Nexus 7
* (http://bjango.com/articles/min-device-pixel-ratio/)
*/
/*
* The mixin is a helper to generate a retina background-image and non-retina background-image.
* The retina background-image will output to a hidpi media-query.
* The mixin uses a @2x.png retina filename by default.
*/
/**
 * Create a fully formed type style (sizing and vertical rhythm) by passing in a
 * single value, e.g.:
 *
   `@include font-size(10px);`
 *
 * Thanks to @redclov3r for the `line-height` Sass:
 * twitter.com/redclov3r/status/250301539321798657
 */
/*
* Creates CSS shape of circle with plus inside
*/
/*
* SSimple box fort displaying content
* May be used to display blog items, portfolio items, testimonials etc.
*
<div class="item-box span4">
	<div class="item-box__tags align-center">
		<a href="#"><i class="icon-tag"></i> Architecture</a>
		<a href="#"><i class="icon-tag"></i> People</a>
		<a href="#"><i class="icon-tag"></i> Tutorial</a>
	</div>
	<div class="item-box__date">
		<strong>26</strong>JUL
	</div>
	<a href="#">
		<div class="item-box__img">
			<img src="http://placekitten.com/600/400"/>
			<span class="item-box__img__hover">
				<p>Lorem ipsum dolor sit amet, <strong>consectetur adipisicing</strong> elit. Optio modi facilis pariatur explicabo voluptatem id nemo at adipisci excepturi illo iusto earum recusandae reprehenderit animi rerum ipsam facere. Maiores quod...</p>
			</span>
		</div>
		<div class="item-box__body">
			<h2 class="small-header aqua">Lorem ipsum dolor sir amet</h2>
		</div>
	</a>
</div>
*/
.item-box {
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  position: relative;
  margin-bottom: 25px;
  background: white; }
  .item-box a:hover {
    text-decoration: none; }
  .item-box:hover {
    text-decoration: none; }
    .item-box:hover .item-box__img__hover {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1; }
  @media (min-width: 1200px) {
    .item-box {
      padding-bottom: 12px; } }
  @media (max-width: 767px) {
    .item-box {
      max-width: 500px;
      margin-left: auto;
      margin-right: auto; } }

.item-box__date {
  position: absolute;
  bottom: 35px;
  -webkit-box-shadow: 1px -1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px -1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 1px -1px 3px rgba(0, 0, 0, 0.4);
  left: -10px;
  z-index: 2;
  padding: 5px 0;
  width: 40px;
  background: #db532b;
  color: white;
  text-align: center;
  letter-spacing: 1px;
  font-size: 12px;
  line-height: 14px; }
  .item-box__date strong {
    display: block;
    letter-spacing: 0;
    font-size: 20px; }
  .item-box__date:before {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 0;
    height: 0;
    border-top: 5px solid #94381c;
    border-right: 5px solid #94381c;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
    content: ""; }

.item-box__tags {
  z-index: 3;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  font-size: 10px; }
  .item-box__tags a {
    margin-right: 5px;
    color: #363636; }
    .item-box__tags a:hover {
      text-decoration: underline; }
  .item-box__tags i {
    font-size: 10px;
    vertical-align: middle;
    margin-top: -2px; }

.item-box__img {
  position: relative;
  overflow: hidden; }

.item-box__img__hover {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 2.14286;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity, 0.4s;
  -moz-transition: opacity, 0.4s;
  -o-transition: opacity, 0.4s;
  transition: opacity, 0.4s;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  padding: 30px 40px 10px 40px;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  color: #363636; }

.item-box__body h1, .item-box__body h2, .item-box__body h3, .item-box__body h4, .item-box__body h5 {
  margin-bottom: 0;
  padding: 0 20px; }
.item-box__body p {
  margin-bottom: 0;
  padding: 0 20px;
  font-weight: 300; }

.sidebar {
  padding: 10px 20px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  background: white; }
  @media (max-width: 767px) {
  .sidebar {
    margin-bottom: 25px; } }
  .sidebar a {
    color: rgba(54, 54, 54, 0.6); }
  .sidebar .one-half {
    width: 120px;
    float: left;
    margin: 0;
    display: inline;
    margin-left: 20px; }
    @media (min-width: 1200px) {
      .sidebar .one-half {
        width: 150px;
        margin-left: 30px; } }
    @media (min-width: 768px) and (max-width: 979px) {
      .sidebar .one-half {
        width: 84px;
        margin-left: 20px; } }
    @media (max-width: 768px) {
      .sidebar .one-half {
        display: block;
        width: auto;
        float: none;
        margin: 0 auto 15px; } }

	@media (max-width: 767px) {
      .sidebar {
        width: 330px;
        margin-left: auto;
        margin-right: auto;
       } }

  	@media (max-width: 480px) {
      .sidebar {
        width: 240px; } }


.sidebar__heading {
  margin-top: 0;
  border-bottom: 1px dashed rgba(53, 147, 153, 0.2); }

.sidebar__widget {
  margin-bottom: 25px; }
  .sidebar__widget:last-of-type {
    margin-bottom: 0; }
  @media (min-width: 767px) and (max-width: 979px) {
    .sidebar__widget input {
      width: auto; } }

.widget--thumbnails img {
  margin-bottom: 15px; }

.tags:before, .tags:after {
  content: '';
  display: table; }

.tags:after {
  clear: both; }

.tags li {
  position: relative;
  float: left;
  margin-left: 12px;
  margin-bottom:10px; }
  
  .tags li:active {
    margin-top: 1px;
    margin-bottom: 7px; }

.tags a, .tags span {
  display: block; }

.tags a {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fcfcfc), color-stop(100%, #f0f0f0));
  background: -webkit-linear-gradient(top, #fcfcfc, #f0f0f0);
  background: -moz-linear-gradient(top, #fcfcfc, #f0f0f0);
  background: -o-linear-gradient(top, #fcfcfc, #f0f0f0);
  background: linear-gradient(top, #fcfcfc, #f0f0f0);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.05);
  padding: 0 7px 0 6px;
  height: 20px;
  border-width: 1px 0 1px 1px;
  border-style: solid;
  border-color: #dadada #d2d2d2 #c5c5c5;
  border-radius: 3px 0 0 3px;
  color: #555;
  text-decoration: none;
  text-shadow: 0 1px white;
  font-size: 11px;
  line-height: 20px; }
  .tags a:hover span {
    padding: 0 7px 0 6px;
    max-width: 40px;
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.15), 1px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.15), 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.15), 1px 1px 2px rgba(0, 0, 0, 0.2); }

.tags span {
  position: absolute;
  top: 1px;
  left: 100%;
  z-index: 2;
  overflow: hidden;
  max-width: 0;
  height: 18px;
  font-size: 10px;
  line-height: 20px;
  padding: 0 0 0 2px;
  color: white;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background: #db532b;
  border: 1px solid;
  border-color: #d15813 #c85412 #bf5011;
  border-radius: 0 2px 2px 0;
  opacity: .95;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ed7b39), color-stop(100%, #df5e14));
  background: -webkit-linear-gradient(top, #ed7b39, #df5e14);
  background: -moz-linear-gradient(top, #ed7b39, #df5e14);
  background: -o-linear-gradient(top, #ed7b39, #df5e14);
  background: linear-gradient(top, #ed7b39, #df5e14);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.green li:after {
  background: #65bb34;
  -webkit-box-shadow: inset 1px 0 #3a6b1e;
  -moz-box-shadow: inset 1px 0 #3a6b1e;
  box-shadow: inset 1px 0 #3a6b1e; }

.green span {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #71ca3f), color-stop(100%, #5aa72e));
  background: -webkit-linear-gradient(top, #71ca3f, #5aa72e);
  background: -moz-linear-gradient(top, #71ca3f, #5aa72e);
  background: -o-linear-gradient(top, #71ca3f, #5aa72e);
  background: linear-gradient(top, #71ca3f, #5aa72e);
  background: #65bb34;
  border-color: #549b2b #4f9329 #4b8b27; }

.blue li:after {
  background: #56a3d5;
  -webkit-box-shadow: inset 1px 0 #276f9e;
  -moz-box-shadow: inset 1px 0 #276f9e;
  box-shadow: inset 1px 0 #276f9e; }

.blue span {
  background: #00ade5;
  border-color: #3591cd #318cc7 #2f86be;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6aaeda), color-stop(100%, #4298d0));
  background: -webkit-linear-gradient(top, #6aaeda, #4298d0);
  background: -moz-linear-gradient(top, #6aaeda, #4298d0);
  background: -o-linear-gradient(top, #6aaeda, #4298d0);
  background: linear-gradient(top, #6aaeda, #4298d0); }

/*
*
<ul class="portfolio unstyled thumbnails">

	<li class="span4 item-box" data-id="id-1" data-type="people">
		<div class="item-box__date">
			<i class="icon-group"></i>
		</div>
		<a href="portfolio-single.html">
			<div class="item-box__img">
				<img src="http://lorempixel.com/370/270/people"/>
				<span class="item-box__img__hover">
					view project
				</span>
			</div>
			<div class="item-box__body">
				<h2 class="small-header aqua">Lorem ipsum dolor sir amet</h2>
			</div>
		</a>
	</li>

	<li class="span4 item-box" data-id="id-1" data-type="people">
		<div class="item-box__date">
			<i class="icon-group"></i>
		</div>
		<a href="portfolio-single.html">
			<div class="item-box__img">
				<img src="http://lorempixel.com/370/270/people"/>
				<span class="item-box__img__hover">
					view project
				</span>
			</div>
			<div class="item-box__body">
				<h2 class="small-header aqua">Lorem ipsum dolor sir amet</h2>
			</div>
		</a>
  </li>
</ul>
*/



.portfolio li {
  min-height: 270px; }
  @media (min-width: 1200px) {
    .portfolio li {
       min-height: 310px; } }
  @media (max-width: 979px) {
    .portfolio li {
       min-height: 245px; } }

  @media (max-width: 767px) {
    .portfolio li {
      width: 370px;
      margin-left: auto;
      margin-right: auto;
       min-height: 315px; } }

  @media (max-width: 480px) {
    .portfolio li {
       min-height: 250px;
      width: 280px; } }


.portfolio img {
  -webkit-transition: opacity, 0.4s;
  -moz-transition: opacity, 0.4s;
  -o-transition: opacity, 0.4s;
  transition: opacity, 0.4s; }
.portfolio a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8; }
.portfolio span {
  width: 90px;
  height: 20px;
  line-height: 1.3em;
  font-weight: 300;
  background: rgba(219, 83, 43, 0.9);
  color: white;
  text-align: center;
  padding: 5px 10px;
  left: 50%;
  margin-left: -55px;
  top: 50%;
  margin-top: -15px; }
.portfolio .rule--ornament {
  max-width: 150px;
  margin-left: auto;
  margin-right: auto; }
.portfolio .portfolio__intro {
  font-style: italic;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.5;
  line-height: 2em; }

.filter {
  margin-top: 5px;
  margin-bottom: 25px; }
  .filter li {
    display: inline-block;
    padding: 3px 5px;
    background: #359399;
    border-bottom: 2px solid #2a757a;
    border-right: 1px solid #2a757a;
    -webkit-transition: all, 0.4s;
    -moz-transition: all, 0.4s;
    -o-transition: all, 0.4s;
    transition: all, 0.4s; }
    @media (max-width: 767px) {
      .filter li {
        display: inline-block;
        margin-top: 5px; } }
    .filter li.current {
      background: #db532b;
      border-bottom: 2px solid #ba4624;
      border-right: 1px solid #ba4624; }
    .filter li a {
      color: white;
      font-weight: 300; }
      .filter li a:hover {
        text-decoration: none; }

.
.sidebar--categories {
  border-top: 1px dashed #359399;
  margin-top: 19px;
  padding-top: 30px; }
  .sidebar--categories li {
    display: block;
    height: auto;
    margin-bottom: 15px;
    text-align: right;
    -webkit-transition: all, 0.4s;
    -moz-transition: all, 0.4s;
    -o-transition: all, 0.4s;
    transition: all, 0.4s; }
    @media (max-width: 767px) {
      .sidebar--categories li {
        display: inline-block;
        width: auto;
        margin-bottom: 7px; } }
    .sidebar--categories li.current a {
      background: #db532b;
      border-bottom: 2px solid #ba4624;
      border-right: 1px solid #ba4624; }
    .sidebar--categories li a {
      color: white;
      font-weight: 300;
      background: #359399;
      padding: 3px 5px;
      border-bottom: 2px solid #2a757a;
      border-right: 1px solid #2a757a; }
      .sidebar--categories li a:hover {
        text-decoration: none; }



@media (min-width: 1200px){
.row-widget {
margin-left: -30px;
  }}

@media (min-width: 1200px){
.row-widget:before, .row-widget:after {
display: table;
line-height: 0;
content: "";
  }}

.row-widget:before, .row-widget:after {
display: table;
content: "";
line-height: 0;
}

@media (min-width: 1200px)
  {
.row-widget:after {
clear: both;
}
}
  
@media (min-width: 1200px)
  {
.row-widget:before, .row-widget:after {
display: table;
line-height: 0;
content: "";
}
}

.quicksand.filter li
{
  margin-right:5px;
}


@media (max-width: 768px) {
  /*center*/

  
  .thumbnails > li
  {
    margin-left:auto;
    margin-right:auto;
  }
}


